Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] SWISH::API compilation error

From: Jorge Luis Rodriguez Carpio <jkarpio(at)not-real.gmail.com>
Date: Tue Nov 27 2007 - 00:54:20 GMT
thank to all,

i fix the problem with  upgrading ExtUtils::MakeMaker to version 6.30_01

On 11/23/07, Peter Karman <peter@peknet.com> wrote:
>
>
> Jorge Luis Rodriguez Carpio wrote on 11/22/07 11:40 PM:
> > Hi everyone; I have a problem during compiling  SWISH::API
> >
> >  It get a this compilation error :
> >
> > Using swish-config found at [/usr/local/bin/swish-config]
> > Creating index...'/usr/local/bin/swish-e -c t/test.conf -f t/index.swish-e
> > -v 0'
> >
> >
> >   ** ERROR: Can't call method "isa" without a package or object reference
> at
> > /usr/local/share/perl/5.8.8/ExtUtils/MakeMaker.pm line 125.
> >   Run perl Makefile.PL SWISHHELP for options
> >
> > This is on an up-to-date debian unstable x86, with gcc 4.2.3, perl 5.8.8
> > and SWISH-E 2.4.5.
> >
>
> what version of ExtUtils::MakeMaker ?
>
> --
> Peter Karman  .  http://peknet.com/  .  peter(at)not-real.peknet.com
> _______________________________________________
> Users mailing list
> Users@lists.swish-e.org
> http://lists.swish-e.org/listinfo/users
>
_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Mon Nov 26 19:54:21 2007